@import '../node_modules/bootstrap/scss/bootstrap';

.pointer {
    cursor: pointer;
}

p {
    margin-bottom: unset;
    padding-bottom: 1rem;
}

.dark-theme .form-control {
    color: $black !important;
}